.bs-slider{ overflow: hidden; max-height: 700px; position: relative; background: #000000;}
.bs-slider:hover { cursor: -moz-grab; cursor: -webkit-grab;}
.bs-slider:active { cursor: -moz-grabbing; cursor: -webkit-grabbing;}
.bs-slider .bs-slider-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.40);}
.bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img { margin: auto; width: 100% !important;}

/************************* Slide effect *************************/
.fade { opacity: 1;}
.fade .item { top: 0; z-index: 1; opacity: 0; width: 100%; position: absolute; left: 0 !important; display: block !important; -webkit-transition: opacity ease-in-out 1s; -moz-transition: opacity ease-in-out 1s; -ms-transition: opacity ease-in-out 1s; -o-transition: opacity ease-in-out 1s; transition: opacity ease-in-out 1s;}
.fade .item:first-child { top: auto; position: relative;}
.fade .item.active { opacity: 1; z-index: 2; -webkit-transition: opacity ease-in-out 1s; -moz-transition: opacity ease-in-out 1s; -ms-transition: opacity ease-in-out 1s; -o-transition: opacity ease-in-out 1s; transition: opacity ease-in-out 1s;}

/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control { top: 47%; opacity: 0; width: 45px; height: 45px; z-index: 100; color: #ffffff; display: block; font-size: 24px; cursor: pointer; overflow: hidden; line-height: 50px; text-shadow: none; position: absolute; font-weight: normal; background: transparent; -webkit-border-radius: 100px; border-radius: 100px;}
.control-round:hover .carousel-control{ opacity: 1;}
.control-round .carousel-control.left { left: 1%;}
.control-round .carousel-control.right { right: 1%;}
.control-round .carousel-control.left:hover, .control-round .carousel-control.right:hover{ color: #fdfdfd; background: rgba(0, 0, 0, 0.5); border: 0px transparent;}
.control-round .carousel-control.left>span:nth-child(1){ left: 45%;}
.control-round .carousel-control.right>span:nth-child(1){ right: 45%;}


/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators{ right: 45%; bottom: 3%; left: auto; width: 90%; height: 20px; font-size: 0; overflow-x: auto; text-align: right;    overflow-y: hidden; padding-left: 10px; padding-right: 10px; padding-top: 1px; white-space: nowrap;}
.indicators-line > .carousel-indicators li{ padding: 0; width: 15px; height: 15px; border: 1px solid rgb(158, 158, 158); text-indent: 0; overflow: hidden;    text-align: left; position: relative; letter-spacing: 1px; background: rgb(158, 158, 158); -webkit-font-smoothing: antialiased; -webkit-border-radius: 50%;    border-radius: 50%; margin-right: 5px; -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99); transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);z-index: 10; cursor:pointer;}
.indicators-line > .carousel-indicators li:last-child{ margin-right: 0;}
.indicators-line > .carousel-indicators .active{ margin: 1px 5px 1px 1px; box-shadow: 0 0 0 2px #fff; background-color: transparent; position: relative;    -webkit-transition: box-shadow 0.3s ease; -moz-transition: box-shadow 0.3s ease; -o-transition: box-shadow 0.3s ease; transition: box-shadow 0.3s ease;    -webkit-transition: background-color 0.3s ease; -moz-transition: background-color 0.3s ease; -o-transition: background-color 0.3s ease; transition: background-color 0.3s ease;}
.indicators-line > .carousel-indicators .active:before{ transform: scale(0.5); background-color: #fff; content:""; position: absolute; left:-1px; top:-1px;    width:15px; height: 15px; border-radius: 50%; -webkit-transition: background-color 0.3s ease; -moz-transition: background-color 0.3s ease; -o-transition: background-color 0.3s ease; transition: background-color 0.3s ease;}

/*---------- SLIDE CAPTION ----------*/
.slide_style_left { text-align: left !important;}
.slide_style_right { text-align: right !important;}
.slide_style_center { text-align: center !important;}
.slide-text { left: 0; top: 35%; right: 0; margin: auto; padding: 10px; position: absolute; text-align: left; padding: 10px 85px;}
.slide-text > h1 { font-family: "Oswald",sans-serif; padding: 0; color: #ffffff; font-size: 55px; font-style: 400; display: inline-block;    -webkit-animation-delay: 0.7s; animation-delay: 0.7s; margin:0px 0px 10px; text-transform:uppercase;}
.slide-text > p { padding: 0; color: #ffffff; font-size: 20px; line-height: 24px; font-weight: 300; margin-bottom: 40px; letter-spacing: 1px;   -webkit-animation-delay: 1.1s; animation-delay: 1.1s;}
.slide-text > a.btn-default{ color: #000; font-weight: 400; font-size: 13px; line-height: 15px; margin-right: 10px; text-align: center; padding: 17px 30px;    white-space: nowrap; letter-spacing: 1px; display: inline-block; border: none; text-transform: uppercase; -webkit-animation-delay: 2s; animation-delay: 2s;    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out; transition: background 0.3s ease-in-out, color 0.3s ease-in-out;}
.slide-text > a.btn-primary{ color: #ffffff; cursor: pointer; font-weight: 400; font-size: 13px; line-height: 15px; margin-left: 10px; text-align: center;    padding: 17px 30px; white-space: nowrap; letter-spacing: 1px; background: #00bfff; display: inline-block; text-decoration: none; text-transform: uppercase;    border: none; -webkit-animation-delay: 2s; animation-delay: 2s; -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out; transition: background 0.3s ease-in-out, color 0.3s ease-in-out;}
.slide-text > a:hover, .slide-text > a:active { color: #ffffff; background: #222222; -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
transition: background 0.5s ease-in-out, color 0.5s ease-in-out;}

/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 991px) {
.slide-text h1 { font-size: 40px; line-height: 50px; margin-bottom: 20px;}
.slide-text > p { font-size: 18px;}
}

/*---------- MEDIA 480px ----------*/
@media  (max-width: 768px) {
.slide-text { padding: 10px 50px;}
.slide-text h1 { font-size: 30px; line-height: 40px; margin-bottom: 10px;}
.slide-text > p { font-size: 14px; line-height: 20px; margin-bottom: 20px;}
.control-round .carousel-control{ display: none;}
}
@media  (max-width: 480px) {
.slide-text { padding: 10px 30px;}
.slide-text h1 {font-size: 20px; line-height: 25px; margin-bottom: 5px;}
.slide-text > p { font-size: 12px; line-height: 18px; margin-bottom: 10px;}
.slide-text > a.btn-default, .slide-text > a.btn-primary { font-size: 10px; line-height: 10px; margin-right: 10px; text-align: center; padding: 10px 15px;}
.indicators-line > .carousel-indicators{ display: none;}
}


.serviceBox{
    padding: 0 20px;
    text-align: center;
    border: 1px solid #ccc;
    margin: 50px 0;
    position: relative;
    transition: all 0.3s linear 0s;
}
.serviceBox .service-icon{
    display: inline-block;
    width: 90px;
    height: 90px;
    line-height: 90px;
    border-radius: 5px;
    background: #192254;
    font-size: 40px;
    color: #fff;
    margin: -45px 0 30px;
    position: relative;
    transition: all 0.3s linear 0s;
}
.serviceBox:hover .service-icon{
    background: #dcdcdc;
    color: #192254;
}
.serviceBox .service-icon:after{
    content: "";
    border-top: 10px solid #192254;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.3s linear 0s;
}
.serviceBox:hover .service-icon:after{
    border-top-color: #dcdcdc;
}
.serviceBox .title{
    font-size: 30px;
	font-weight:100;
    color: #414141;
    margin: 0 0 12px 0;
	font-family: "Oswald",sans-serif;
    transition: all 0.3s ease 0s;
}
.serviceBox:hover .title{
    color: #192254;
}
.serviceBox .description{
    font-size: 16px;
    color: #8e8e8e;
    line-height: 25px;
}
.serviceBox .read-more{
    display: inline-block;
    padding: 1px;
    background: #fff;
    border: 1px solid #ccc;
    font-size: 16px;
    color: #414141;
    position: relative;
    bottom: -20px;
    transition: margin-right 0.5s ease 0s, border-color 0.3s ease 0s;
}
.serviceBox .read-more span{
    display: inline-block;
    padding: 5px 18px;
    background: #fff;
    margin: 0 -35px -12px 0;
    position: relative;
    left: 12px;
	font-size:16px;
	line-height:21px;
    transition: margin-right 0.5s ease 0s;
}
.serviceBox:hover .read-more span{
    color: #192254;
    margin-right: 0;
}
.serviceBox .read-more i{
    display: inline-block;
    padding: 9px 17px 8px 20px;
    background: #192254;
    color: #fff;
}
.serviceBox:hover,
.serviceBox:hover .read-more{
    border-color: #192254;
}
@media only screen and (max-width:767px){
    .serviceBox{ margin-bottom: 80px; }
}


.lightgray{ background:#f5f5f5;}
.threePoints{ text-align:center;}
.threePoints .fa { border: 1px solid #192254; border-radius: 50%; color: #192254; display: block; font-size: 55px; height: 110px; line-height: 110px; margin: 0 auto; padding: 0; text-align: center; vertical-align: middle; width: 110px;}
.threePoints h2{ margin:15px 0px 10px; font-family: "Oswald",sans-serif; color:#192254; font-weight:100;}
.threePoints p { color: #888787; font-weight: 100; letter-spacing: 0.5px; line-height: 24px;}
.threePoints .masonry-grid-item:hover .fa{ background:#17BED2; color:#fff; border-color:#17BED2;}
.threePoints .masonry-grid-item:hover h2{ color:#17BED2;}

.servicesBoxContainer{ margin-top:40px;}
.servicesBoxContainer .col-md-8, .servicesBoxContainer .col-md-4{ padding:5px;}
.imgBox{ position:relative;}
.imgBox::before { background-color: rgba(25, 34, 84, 0.50);  content: ""; height: 100%; left: 0; position: absolute;  top: 0; width: 100%;}
.imgBox_text { position: absolute; top: 40px; left: 20px;}
.imgBox_text strong { color: #fff; font-family: "Oswald",sans-serif; font-size: 40px; font-weight: 400; line-height: 35px; }
.imgBox_text p{ font-size:15px; line-height:24px; color:#fff; margin-top:15px;}
.imgBox_text a { border: 1px solid #fff; color: #fff; display: inline-block; font-size: 15px; margin: 12px 0 0; padding: 8px 15px 4px;}
.imgBox_text a:hover{ background:#192254; border-color:#192254;}

.siteheading{ text-align:center;}
.siteheading h2{ font-family: "Oswald",sans-serif; font-size: 40px; font-weight: 400; color:#17BED2;}
.siteheading p { color: #696969; font-weight: 100; line-height: 22px; margin-top: 15px; padding: 0 200px;}
.servicetitles{ padding:50px 0px; background:#EAEAEA;}
.lineImg{ text-align:center; margin:20px 0px 50px;}
.subtitles{ text-align:center;}
.subtitles ul{ padding:0px; margin:50px 0px;}
.subtitles li{ display:inline-block;}
.subtitles li a { background: #117cb3 none repeat scroll 0 0; border-radius: 4px; color: #fff; display: block; margin: 0 5px 10px; padding: 20px 40px; text-transform: uppercase;}
.subtitles li a:hover{ background:#00C8D7;}

.networkingBox{ text-align:center;}
.networkingBox h4{ font-weight:100; font-size:25px;}

.blueBanner{ background:url(../img/bluebanner.jpg) no-repeat top center fixed; background-size:100%;}
.banner1{ background:url(../img/banner1.jpg) no-repeat top center fixed; background-size:100%;}

.sometext{}
.sometext h2 { color: #fff; font-family: "Oswald",sans-serif; font-size: 35px; font-weight: 400;}
.sometext p{ color:#fff; font-weight:100; font-size:15px; line-height:25px;}

.aboutCompany{ background:url(../img/aboutcompany.jpg) no-repeat top center fixed; padding:50px 0px;}
.aboutCompany_text h3{ font-family: "Oswald",sans-serif; font-size:40px;text-transform:uppercase; font-weight:600; color:#242424;}
.aboutCompany_text p { color: #696969; font-size: 15px; font-weight: 200; line-height: 28px; margin: 15px 0 0; text-align: justify;}
.aboutCompany_text a { border: 1px solid #192254; display: inline-block; font-size: 18px; margin-top: 20px; padding: 8px 18px 6px; color:#192254;}
.aboutCompany_text a:hover{ background:#192254; color:#fff;}

.arrowButton.btn-circle {  
	position: absolute;
    bottom: 50px;
    z-index: 99;
    left: 15px;
    right: 0px;
    text-align: center;
    width: 60px;
    height: 60px;
    margin-top: 0px;
    padding: 5px 16px;
    border: 1px solid #fff;
    border-radius: 100%!important;
    font-size: 35px;
    color: #fff;
    background:transparent;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
	font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	margin:0 auto;
}
.arrowButton.btn-circle:hover{
	background:transparent;
	
	}
.arrowButton.btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.in-page .siteheading p {
    line-height: 30px;
	font-size: 16px;
    padding: 0 30px;
}

.lineImg1 {
    margin: 20px 0px 20px;
	text-align:center;
}

.in-page .servicesBoxContainer {
    margin-top: 0;
}

.in-page .servicetitles {
    background: #f5f5f5;
}
.in-page .servicesBoxContainer [class*=col-]{padding:5px;}

.parallax-window {
     min-height: 470px; 
     position: relative; 
	/* background-image:url(../img/rfengineering-services.jpg);*/
	 background-repeat:no-repeat;
	 background-position:top center;
}
.parallax-window .container{
     position: relative; 
}
.parallax-window:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.40);
	content:'';
}
.parallax-content-1 {
    display: table;
    width: 100%;
    height: 470px;
}
.parallax-content-1 > div {
    display: table-cell;
    padding: 0 15%;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    font-size: 16px;
}
.parallax-content-1 h1 {
    font-family: "Oswald",sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-size: 55px;
}
.parallax-content-1 h1:before {
    margin-right: 10px;
	display: inline-block;
    width: 50px;
    height: 1px;
    content: '';
    vertical-align: middle;
    background: rgba(255, 255, 255, 0.5);
}
.parallax-content-1 h1:after {
    display: inline-block;
    width: 50px;
    height: 1px;
    content: '';
    vertical-align: middle;
    background: rgba(255, 255, 255, 0.5);
	margin-left: 10px;
}
.parallax-content-1 p {
    color: #fff;
    text-transform: capitalize;
}
#position {
    background-color:#FD871F;
    padding: 10px 0;
    font-size: 13px;
}
#position ul {
    margin: 0;
    padding: 0;
    color: #888;
}
#position ul li {
    display: inline-block;
    padding-right: 8px;
    margin-right: 3px;
    position: relative;
	  color: #fff;
    font-size: 14px;
}
#position ul li:first-child {
    padding-left: 20px;
    padding-right: 0;
    margin-right: 0;
}
#position ul li:first-child:before {
    content: "\f041";
    font-style: normal;
    font-weight: normal;
    font-family: "fontawesome";
    position: absolute;
    left: 0;
    top: -1px;
    color: #fff;
}
#position ul li a {
    color: #16255e;
    font-size: 14px;
    padding-right: 8px;
}
#position ul li a:hover {
    opacity:.8;
}
.breadcrumb {
    position: absolute;
    left: 0;
    bottom: 0;
    background: none;
    padding: 0;
    margin: 0;
    font-size: .8em;
    width: 220px;
    margin: 0 auto;
    text-align: center;
}
 @media (max-width: 767px) {
.breadcrumb {
	left: 10px;
}
}
.breadcrumb ul {
    padding: 12px 10px;
    background: #f6f6f6;
    position: relative;
    z-index: 1;
    margin: 0 auto;
    text-align: center;
}
.breadcrumb ul:before, .breadcrumb ul:after {
	content: " ";
	display: table;
}
.breadcrumb ul:after {
	clear: both;
}
.breadcrumb ul:before {
    display: block;
    content: "";
    position: absolute;
    left: -5px;
    top: -5px;
    border: 1px solid #FFFFFF;
    width: calc(100% + 10px);
    height: calc(100% + 10px);
    z-index: -1;
    border-bottom: 0px;
}
.breadcrumb ul li {
    float: none;
    padding: 0 14px;
    position: relative;
    display: inline-block;
    font-size: 14px;
    border: 0px solid;
    text-align: center;
}
.breadcrumb ul li a {
    font-size: 14px;
}
/*.breadcrumb ul li:last-child {
	padding-right: 0;
}*/
.breadcrumb ul li:last-child:after {
	display: none;
}
.breadcrumb ul li:after {
    content: "/";
    position: absolute;
    right: -4px;
    top: 0;
    font-size: 14px;
    color: #cccccc;
}
.breadcrumb ul li.home a {
    color: #fb9500;
    text-align: center;
    font-size: 14px;
}
.pt-50{padding-top:50px;}
.cmp .siteheading h2{color:#fff}
.cmp .service {
    padding: 40px 33px;
}
.circut, .circut img{text-align:center;margin:0 auto;}
.img-border{background: #16255e;
    padding: 10px;margin: 20px auto;}
.in-page .servicetitles.pckt {
    background: #EAEAEA;
}
.in-page .siteheading .p-0 p {
    padding: 0;
    text-align: justify;
}
.l-content h3 , .l-content p, .l-content li{text-align:left;padding:0 30px;position:relative;}
.in-page  .l-content p {
    padding-left: 50px;
}
.in-page .l-content li {
    list-style-type: none;
    line-height: 30px;
    padding: 0 50px;
    padding-left: 70px;
}
.l-content p:before, .in-page  .l-content li:before {
    position: absolute;
    top: 0;
    color: #565a5c;
    content: "\f061";
    display: inline-block;
    font-family: "FontAwesome";
    font-size: 10px;
    margin-right: 5px;
    transition: border-color 0s ease 0s;
    margin-left: -18px;
}
.in-page .l-content .hlf2 li{width: 48%; display: inline-block;}
.epcz .service {
    padding: 20px 33px;
    display: inline-block;
}
.epcz .service:hover .service-info, .epcz .service:hover .service-element{-webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    transition-duration: .3s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7, 1, .7, 1);opacity:1;}
	
.epcz .siteheading h2 {
    color: #fff;
}
.l-content a {
    color: #fd9600;
    font-weight: bold;
}
.in-page .left-text p, .in-page .left-text h3, .in-page .left-text p, .in-page .left-text h4{text-align:left; padding:0 0;}
.o-list li {
    font-size: 15px;
    line-height: 30px;
    text-align: left;
    padding-left: 20px;
    font-weight: normal;
}
.in-page .servicetitles.ons {
	margin:0 auto;
	text-align:center;
}
.in-page .ons p{text-align:left;}
.p-tb-50{padding-top:50px;padding-bottom:50px;}
.in-page .ons .col-md-12{
    background: #fff;
    padding: 20px;
    margin: 20px 0;
}
.in-page .ons .col-md-12:nth-child(odd){background:#fff;}
.in-page .ons .col-md-12:nth-child(even){background:#fd9600;
	}
.in-page .ons .col-md-12 p {
    line-height: 25px;
    font-weight: normal;
}
.in-page .ons .col-md-12 img {
    padding: 5px;
    background: #babeca;
}
.in-page .ons .col-md-12:nth-child(even) p{color:#fff;}
.r-img img {
    float: right;
    margin-left: 20px;
}
.l-img img {
    float: left;
    margin-right: 20px;
}
.cn-img{margin:5px auto 20px; padding: 5px; background: #babdc4;}
.in-page .left-text .l-content li {
    padding: 0;
}
.h-img {
    height: 250px;
    overflow: hidden;
}
.ind-ser .service {
    padding: 40px 20px;
}
.contact-info-container {
	margin-bottom: 50px;
}
.contact-info-container .left-sec {
	padding-left: 0;
}
.contact-info-container li{list-style-type:none;}
 @media (max-width: 600px) {
.contact-info-container .left-sec {
	padding: 0 15px;
}
}
.contact-info-container .left-sec .desc {
	line-height: 30px;
	color: #bfbfbf;
}
.contact-info-container .left-sec .contact-info {
	margin: 0;
	padding:0;
}
.contact-info-container .left-sec .contact-info li {
	font-size: 15px;
	margin-bottom: 15px;
	padding-left: 70px;
	position: relative;
	line-height: 60px;
}
.contact-info-container .left-sec .contact-info li:last-child {
	margin-bottom: 0;
}
.contact-info-container .left-sec .contact-info li i {
	position: absolute;
	left: 0;
	top: 6px;
	color: #fb9500;
	display: block;
	font-size: 1.2em;
	line-height: 46px;
	text-align: center;
	background: #f7f7f7;
	width: 50px;
	height: 50px;
	border: 2px solid #FFFFFF;
	-webkit-box-shadow: 0 0 0 3px #f7f7f7;
	box-shadow: 0 0 0 3px #f7f7f7;
}
.contact-info-container .right-sec {
	padding-right: 0;
}
 @media (max-width: 600px) {
.contact-info-container .right-sec {
	margin-top: 30px;
	padding: 0 15px;
}
}
.contact-info-container .right-sec #map {
	margin-top: 15px;
	border: 3px solid #FFFFFF;
	-webkit-box-shadow: 0 0 0 5px #f7f7f7;
	box-shadow: 0 0 0 5px #f7f7f7;
	width: 100%;
	height: 390px;
}
 #contact-form {
	padding: 60px;
	background: #f2f2f2;
	border: 2px solid #FFFFFF;
	-webkit-box-shadow: 0 0 0 5px #f2f2f2;
	box-shadow: 0 0 0 5px #f2f2f2;
}
 @media (max-width: 600px) {
.contact-form-container #contact-form {
	padding: 30px;
}
}
#contact-form input[type="text"], #contact-form input[type="email"], #contact-form input[type="tel"], #contact-form input[type="url"], #contact-form textarea {
	border: 0;
	background: none;
	border-bottom: 2px solid #FFFFFF;
	width: 100%;
	height: 40px;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#contact-form input[type="text"]:focus, #contact-form input[type="email"]:focus, #contact-form input[type="tel"]:focus,  #contact-form input[type="url"]:focus,  #contact-form textarea:focus {
	border-color: rgba(229, 17, 31, 0.5);
}
#contact-form .row {
	margin: 0 0 20px;
}
#contact-form .row:last-child {
	margin-bottom: 0;
}
 @media (max-width: 600px) {
#contact-form .row {
	margin-bottom: 0;
}
}
#contact-form .row > div:first-child {
	padding-left: 0;
}
#contact-form .row > div:last-child {
	padding-right: 0;
}
 @media (max-width: 600px) {
#contact-form .row > div {
	float: none;
	width: 100%;
	padding: 0;
}
}
#contact-form textarea {
	height: 150px;
}
#contact-form .button-container {
	text-align: center;
}
#contact-form .button-container input[type="submit"] {
    background: #fd9600;
    color: #FFFFFF;
    border: 1px solid #fc9500;
    padding: 8px 25px;
    -webkit-box-shadow: inset 0 0 0 1px #FFFFFF;
    box-shadow: inset 0 0 0 1px #FFFFFF;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#contact-form .button-container input[type="submit"]:hover {
	background: #FFFFFF;
	color: #dd9027;
}
textarea{resize:none;}